[Desktop Entry]
Name=Plasmalicious
Name[cs]=Plasmatické
Name[el]=Πλασμαλίσιους
Name[es]=Plasmalicioso
Name[is]=Plasmeinlegt
Name[kn]=ಪ್ಲಾಸ್ಮೇಲಿಶಿಯಸ್
Name[lv]=Plazmīgs
Name[mai]=प्लाजमासियस
Name[mk]=Плазмодичен
Name[ml]=പ്ലാസ്മലീഷ്യസ്
Name[nds]=Plasmasig
Name[nn]=Plasmatastisk
Name[pa]=ਪਲਾਜ਼ਮਾਲੀਕਸ
Name[pt]=Plasmalicioso
Name[pt_BR]=Plasmalicioso
Name[ro]=Plasmalicios
Name[ru]=Плазма
Name[sk]=Plazmovité
Name[sl]=Plazmastično
Name[sr]=Плазмасластично
Name[sr@latin]=Plasmaslastično
Name[sv]=Utsökt plasma
Name[tg]=Plasma-и беҳтарин
Name[uk]=Плазмотища
Name[wa]=Plasmalicieus
Name[x-test]=xxPlasmaliciousxx
Name[zh_CN]=极彩玄光

X-KDE-PluginInfo-Name=Plasmalicious
X-KDE-PluginInfo-Author=David Vignoni
X-KDE-PluginInfo-Email=david@oxygen-icons.org
X-KDE-PluginInfo-License=LGPLv3
